/*     597185 : 점선      */
.dashed_line__597185__ {display:block;position:relative;width:100%;height:30px; padding: 60px 0;}
.dashed_line__597185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__597185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__597185__ {height:20px}
}

/*     597255 : 번호 입력형 타이틀      */
.number_title__597255__ p {margin:0 0 30px; padding:0; font-size:28px; color:#000; line-height:1.3em;}
.number_title__597255__ .subject {font-weight:bold; color:444;}
.number_title__597255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__597255__ ul li {display:table;font-size:20px;line-height:1.5em;}
.number_title__597255__ ul li span {
	display:table-cell;padding:6px;font-family:NanumGothic;
	font-weight:bold;color:var(--main-color);vertical-align:top;white-space:nowrap;
}
.number_title__597255__ ul li p {
	display:table-cell;padding:5px; font-family:'Pretendard-Light'; font-size:19px;
	vertical-align:middle;letter-spacing:-.03em;
}

.number_title__597255__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__597255__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__597255__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__597255__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__597255__.s_size_200 i {border-width:2px}
.number_title__597255__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__597255__.s_size_250 i {border-width:3px}

@media all and (max-width:768px){
  .number_title__597255__ p {font-size:20px;}
  .number_title__597255__ ul li p {font-size:15px;}
}

@media all and (min-width:1024px){
	.number_title__597255__ ul li {font-size:20px}
}

